
QGIS Application - Bug report #5830

When using gdalwarp in batch mode, extensions of outfile are not correctly defined

2012-06-20 03:50 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: Processing/GDAL

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 15305

Description

If the input folder is full of ecw files (example), then the output will be tiff files as expected, but they have the .ecw extension.

History

#1 - 2012-12-31 01:23 AM - Paolo Cavallini

- Assignee changed from Giuseppe Sucameli to anonymous -

#2 - 2014-06-12 04:05 PM - Giovanni Manghi

- Affected QGIS version changed from 1.8.0 to master

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

- Assignee deleted (anonymous -)

#3 - 2017-01-02 05:55 AM - Giovanni Manghi

- Category changed from GDAL Tools to Processing/GDAL

#4 - 2017-02-07 01:33 AM - Alexander Bruy

- Status changed from Open to Closed

- Resolution set to fixed/implemented

Should be fixed in Processing front-end. Please reopen if necessary
